월드 오브 워쉽
고객 지원
전체 게시물

DIRECTX 10.1 미만 버전 지원 중단 및 X64 클라이언트 추가

월드 오브 워쉽은 기술적 측면과 콘텐츠 측면 모두 끊임없이 발전하고 있습니다. 현재 DirectX 10.1 이상 버전을 지원하지 않는 그래픽 카드는 출시된 지 지나치게 오래되어 성능이 게임의 최소 시스템 요구 사항을 만족하지 않습니다. 구형 시스템 사양 지원을 유지하려면 개발팀에서는 큰 노력이 필요하므로 결과적으로 게임 발전이 저해됩니다.

이에 따라 0.8.3 업데이트부터는 DirectX 9 지원이 중단됩니다. DirectX 9로는 게임을 실행할 수 없으며 DirectX 10.0 지원 그래픽 카드를 사용하는 플레이어는 계속 게임을 실행할 수는 있지만, 게임 클라이언트가 안정적으로 작동하지 않을 수 있으며 향후 업데이트 적용에 따라 실행이 불가능해질 수도 있습니다.

  • 해당 변경 사항의 배경에 관한 자세한 내용은 관련 게시물에서 확인할 수 있습니다.
  • DirectX 업데이트 방법은 이곳에서 확인할 수 있습니다.

0.8.3 업데이트에서 x64 클라이언트가 추가됩니다. 게임 실행 시 자동으로 클라이언트 버전이 선택됩니다. 6GB 이상 RAM을 사용하는 컴퓨터에서는 x64 클라이언트를, 6GB 미만 RAM을 사용하는 컴퓨터에서는 x86 클라이언트를 사용하게 됩니다. 추가 다운로드 및 설정은 필요하지 않습니다. 해당 클라이언트 버전을 사용하면 게임에 매우 중요한 x64 시스템의 장점을 통해 컴퓨터의 RAM 성능을 완전히 활용할 수 있습니다.

관련 게시물